 .main
{
    margin: 0 auto;
    text-align: left;
    width: 1200px;
    clear: both;
}
#a {background:#F7F7F7;}
#b {background:#FFF;}
.biaot{
	LINE-HEIGHT: 40px; MARGIN: 1px 1px 0px; BACKGROUND: #f3f3f3; HEIGHT: 40px;font-size:14px;padding-left:30px;
}
.mc_top {
	WIDTH: 850px; FLOAT: left
}
.mc {
	WIDTH: 865px; FLOAT: left
}
.cs {
TEXT-ALIGN: center; WIDTH: 100px; FLOAT: left
}
.dx {
TEXT-ALIGN: center; WIDTH: 110px; FLOAT: left
}
.time {
	WIDTH: 130px
}
#softs {
	BORDER-BOTTOM: #e0e0e0 1px solid; BORDER-LEFT: #e0e0e0 1px solid; MARGIN: 0px 0px 10px; BACKGROUND: #fff; BORDER-TOP: #e0e0e0 1px solid; BORDER-RIGHT: #e0e0e0 1px solid
}
#softs UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#softs LI {
	LINE-HEIGHT: 32px; HEIGHT: 32px; CLEAR: both; font-size:14px;padding-left:15px;
}